# Class ContextConfig.DefaultWebXmlCacheEntry

java.lang.Object
org.apache.catalina.startup.ContextConfig.DefaultWebXmlCacheEntry

Enclosing class:
  `ContextConfig`

protected static class ContextConfig.DefaultWebXmlCacheEntry extends Object

Author:
  Craig R. McClanahan

## Method Summary

Modifier and Type
Method
Description
`long`
`getGlobalTimeStamp()`
`long`
`getHostTimeStamp()`
`WebXml`
`getWebXml()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getWebXml

public WebXml getWebXml()

### getGlobalTimeStamp

public long getGlobalTimeStamp()

### getHostTimeStamp

public long getHostTimeStamp()